<component name="libraryTable">
  <library name="Gradle: androidx.vectordrawable:vectordrawable-animated:1.1.0@aar" external-system-id="GRADLE">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/ad03c524655a8a773ae3904b53a56d83/transformed/vectordrawable-animated-1.1.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/ad03c524655a8a773ae3904b53a56d83/transformed/vectordrawable-animated-1.1.0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>